html {
  scrollbar-gutter: stable;
}

.clc-ProductGridFacets-native {
  display: block;
}

.clc-ProductGrid_Bar {
  display: none;
}

[data-collection-filters-el="emptypanel"][aria-hidden="true"],
[data-collection-filters-el="productpanel"][aria-hidden="true"] {
  display: none;
}

.drw-Filters_FooterButton-clear a {
  display: block;
  inline-size: 100%;
}
